#### PyKDE - Python Bindings for KDE

# class _TDEIO.AuthInfo |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | _TDEIO.AuthInfo
Inherits |

### methods

- AuthInfo ()

  returns a AuthInfo instance

- AuthInfo (info)

  returns a AuthInfo instance
  Argument | Type | Default
  --- | --- | ---
  info | _TDEIO.AuthInfo |

- isModified ()

  returns (bool)

- setModified (flag)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  flag | bool |

### variables

- variables

  Variable | Type
  --- | ---
  caption | TQString
  comment | TQString
  commentLabel | TQString
  digestInfo | TQString
  keepPassword | bool
  password | TQString
  prompt | TQString
  readOnly | bool
  realmValue | TQString
  url | KURL
  username | TQString
  verifyPath | bool